<collection xmlns="http://exist.sourceforge.net/NS/exist" name="/db/cybar/edit/draft" version="1" owner="cybar" group="cybar" mode="755" created="2012-11-15T10:16:24+02:00">
    <subcollection name="cmichael" filename="cmichael"/>
    <subcollection name="kvaki" filename="kvaki"/>
    <subcollection name="laris" filename="laris"/>
    <subcollection name="aonoufriou" filename="aonoufriou"/>
    <subcollection name="ekallenou" filename="ekallenou"/>
    <subcollection name="greg" filename="greg"/>
    <subcollection name="stratis" filename="stratis"/>
    <subcollection name="gliasidou" filename="gliasidou"/>
    <subcollection name="mgiorka" filename="mgiorka"/>
    <subcollection name="atasou" filename="atasou"/>
</collection>